.horizRO { position: relative; top: 6px; width: 790; height: 20px; font-family: arial, helvetica, sans-serif; font-size: 11px; font-weight: bold; white-space: nowrap; border-bottom: 2px solid #cccccc; }
.horizItem { font-size: 11px; cursor:pointer; color: #369; text-decoration: none; white-space: nowrap; padding: 7px 7px;}
.hirizItem { font-size: 11px; cursor:pointer; color: #900; text-decoration: none; white-space: nowrap; padding: 7px 7px;}

.vertRO {
	margin-top: 4px;
	padding-bottom: 10px;
	z-index: 1;
	position: absolute;
	border-left: solid 1px #eeeeee;
	border-bottom: solid 1px #eeeeee;
	width: 120px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	display: none;
	background-color: #ffffff;
}
.vertItem { 
	font-weight: bold;
	width: 120px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.vertLink {
	padding-left: 10px;
	font-size: 11px;
	white-space: nowrap;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #369;
	text-decoration: none;
	white-space: nowrap;
}
.vertLink:hover {
	text-decoration: none;
}
.vertLink:visited:hover {
	text-decoration: none;
}

.navbg { width: 790; height: 24px; font-size: 11px;}
.navitem { font-weight: bold; font-size: 11px; cursor:pointer;padding-top: 5px; padding-bottom: 5px; color: #336699;}

.newtagline {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #ccddee;
	font-weight:bold;	
}
.newlogin {
	color: #ffffff;
	padding-left: 10px;
	white-space: nowrap;
}
.whitelink {
	color: #ffffff;
}
.whitelink:hover {
	color: #ffffff;
}
.whitelink:visited:hover {
	color: #ffffff;
}
.whitelink:visited {
	color: #ffffff;
}
.freetrialtxt
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #ffffff;
	text-decoration: none;
	text-align: center;
	padding-bottom:2px;
}
.searchbox {
	position:absolute;
	left:180;
	display:none;
	z-index:10;
	height:45px;
}
.short  { 
	position:absolute;
	left:0;
	top:0;
	height:45px;
	width:420px;
}
.ttabs	{
	background-repeat: no-repeat;
	width: 360;
	height: 16;
	*height: 16;
	left:57px;
}
.searchtabtxt {
	font-size:11px;
	color: #000;
}
#panel1 .ttabs { background-image: url(http://images.forbes.com/media/search/ttab1.gif); }
#panel2 .ttabs { background-image: url(http://images.forbes.com/media/search/ttab2.gif); }
#panel3 .ttabs { background-image: url(http://images.forbes.com/media/search/ttab3.gif); }
#panel4 .ttabs { background-image: url(http://images.forbes.com/media/search/ttab4.gif); }
#panel5 .ttabs { background-image: url(http://images.forbes.com/media/search/ttab5.gif); }
#panel6 .ttabs { background-image: url(http://images.forbes.com/media/search/ttab6.gif); }
.searchtabtxt {
	font-size:11px;
	color: #000;
	font-weight:bold;	
}
.searchtablinx {
	font-size:11px;
	color: #fff;
	text-decoration: none;
}
.searchtablinx:Hover {
	 color: #fff;
	 text-decoration: underline;
}
.insidesearchbox
{
	background-color: #2C5186;
	padding:3px 5px 3px 5px;
	width:403;
	border-top:1px solid #6985AA;
	border-left:1px solid #6985AA;
	*width:410;
}
#panel1 .searchbox{height:39;}
#panel2 .searchbox{height:39;}
#panel3 .searchbox{height:39;}
#panel4 .searchbox{height:39;}
#panel5 .searchbox{height:39;}
#panel6 .searchbox{height:374;}
/* Form elements */
.inputsty	{
	height:20px;
}
#panel1 .inputsty	{
	width:365px;
	margin:3px 5px 0px 0px;
}
#panel4 .inputsty	{
	width:200px;
	margin:8px 5px 0px 0px;
}
.sminputsty	{
	width:85px;
	margin:5px 0px 0px 0px;
	font-size:11px;
}
.mdinputsty	{
	width:150px;
	margin:5px 0px 0px 0px;
	font-size:11px;
}
.gobutt	{
 font-size: 10px;
 text-align: center;
 color: #fff;
 margin: 3px 0px 0px 0px;
 border-bottom: 1px solid #6B7B9D;
 border-top: 1px solid #C5CEE0;
 border-left: 1px solid #C5CEE0;
 border-right: 1px solid #6B7B9D;
 background-color: #003366; 
 width: 33px; 
 height: 20px; 
}
.morecontent  { 
	padding:10px 18px 10px 18px;
	margin-top: 5px;
	background-color:#FFFFFF;
	font-size:11px;
	width:365;
	*width:400;
	height:328;
}
.formtxt {
	margin:5px 0px 0px 0px;
	font-size:11px;
	width:150px;
	float:left;
}
.formtxt div	{
	height:30px;
	*height:28px;
}
.forminputs {
	top: -12px;
	position: relative;
	margin:5px 0px 0px 0px;
	width:200px;
	float:right;
}
.forminputs div	{
	height:30px;
	top:2px;
}
.bluerl	{
	border-bottom:1px solid #336699;
	margin-bottom:10px;
	padding-bottom:10px;
	*top:1px;
}
.closeme	{
	font-size:11px;
	width:367px;
	margin-top:10px;
	*margin-top:0px;
}






/********User Tools In Header***************/

div#utilities
{
	position:absolute;
	width:212px;
	top:2px;
	text-align:left;
	margin:0;
	padding:0;
}
div#utilities h3
{	
	
	color:#fff;
	font-weight:bold;
	font-size:13px;
	margin:0;
	padding:0;
	
}
div#utilities h3 a
{	
	color:#fff;	
}
div#utilities h4
{
	font-size:11px;
	background-image: url(http://images.forbes.com/media/assets/home/util_bg.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	margin: 0px 0px 3px 0px;
	padding:1px 0 0 2px;
}	
div#utilities h4 a
{
	color:#fff;
	font-weight:bold;
	display:block;
}
div#utilities h4 a:hover
{
text-decoration:underline;
}
div#utilities div#utilityLinks
{
	display:block;
	margin-bottom:3px;
}
div#utilities div#utilityLinks,div#utilities div#utilityLinks a
{
	color:#fff;
	font-size:11px;
}






